<?xml version = '1.0' encoding = 'UTF-8'?>
<StructuredType class="oracle.dbtools.crest.model.design.datatypes.StructuredType" name="SDO_GEOMETRY" directorySegmentName="seg_0" id="47E390DE-0671-C4B1-8428-0F45CBEE18F8">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-28 23:38:44 UTC</createdTime>
<ownerDesignName>Projeto_PWBNew</ownerDesignName>
<visible>false</visible>
<predefined>true</predefined>
<final>false</final>
<instantiable>true</instantiable>
</StructuredType>